[ Home | Liste | F.A.Q. | Risorse | Cerca... ]


[ Data: precedente | successivo | indice ] [ Argomento: precedente | successivo | indice ]


Archivio: openbsd@sikurezza.org
Soggetto: Re: python
Mittente: Michele Albrigo
Data: 29 Dec 2002 04:16:20 -0000
> Ho notato che in openbsd 3.1 c'e' la versione 2.2 e qui tutto ok. Quando
> pero' impartisco il comando import Tkinter non mi trova il modulo, ho
> provato anche tkinter e _tkinter ma con risultati nulli. Spero di non
> essere troppo OT. Grazie

Lancio un'ipotesi: non e' che il modulo tkinter richiede l'installazione
di tcl/tk e che sia stato inserito in un package/port a parte (che va
quindi installato separatamente)? Ricordo di aver avuto un problema
"correlato" sulla 3.1: compilando il port di python ci dovrebbe essere un
flavor che include il supporto per X (e che vuole tcl/tk, tra le altre
cose), a me serviva per un webserver, quindi mi orientai sul flavor senza
supporto per X. Controlla bene il port di python che stai usando e
verifica bene le relative opzioni di compilazione.
Ciao
Michele Albrigo

________________________________________________________
http://www.sikurezza.org - Italian Security Mailing List




[ Home | Liste | F.A.Q. | Risorse | Cerca... ]

www.sikurezza.org - Italian Security Mailing List
(c) 1999-2005